#d_quickcheckout .checkbox + .checkbox, #d_quickcheckout .radio + .radio {
    margin-top: 0px !important
}

#d_quickcheckout .preloader {
    margin-left: 0px !important
}

/*.modal-open footer, .modal-open header, .modal-open .page_header, .modal-open .podval, .modal-open .breadcrumb {display: none;}
*//* breadcrumb */
.breadcrumb {
    text-align: center;
    position: relative;
    line-height: 1;
    background: url(../img/bread_bg.png) repeat-x 0% 100%;
    padding: 0px;
    margin-bottom: 55px;
    margin-top: 24px;
    padding-bottom: 23px;
    font-size: 12px;
    font-style: italic;
    color: #899ea0;
}

.breadcrumb a {
    color: #abaaaa;
}

.breadcrumb a:hover {
    text-decoration: none;
    border-bottom: 1px dotted #abaaaa
}

.breadcrumb > li {
    position: relative;
    white-space: nowrap;
}

.information-information #blog_art {
    line-height: 2.2em;
}

.information-information #blog_art h3 {
    color: #414141;
    font-family: Lora;
    display: block;
    font-size: 24px;
    font-style: italic;
    margin-top: 50px;
}

.information-information #blog_art p {
    font-family: Open Sans;
    color: #7E7D7D;
    display: block;
    margin-top: 10px;
}

.information-information #blog_art ul {
    margin: 0px 40px !important;
}

.information-information #blog_art ul li {
    list-style: disc;
    font-style: italic;
    color: #7E7D7D;
}

.information-information #blog_art ol li {
    list-style: inherit;
    font-style: italic;
    color: #7E7D7D;
}

.net_tovarov {
    text-align: center;
    color: #414141;
    font-weight: 400;
    font-size: 20px;
    opacity: 0.5;
}

.success_oform {
    text-align: center;
    color: #414141;
    font-weight: 400;
    font-size: 30px;
    opacity: 0.8
}

.success_oform span {
    font-size: 15px;
    margin-top: 20px;
    display: block;
    font-family: Open Sans
}

.price-new {
    font-family: Open Sans;
    font-style: normal;
    font-size: 14px;
}

.price-old {
    font-family: Open Sans;
    font-style: normal;
    text-decoration: line-through;
    font-size: 14px;
    margin-right: 20px
}

.price {
    font-family: Open Sans;
    font-style: normal;
    font-size: 14px;
}

.page_header {
    position: relative;
    overflow: hidden;
    text-align: center;
    height: 260px;
    position: relative;
    top: -3px;
    border-radius: 10px;
}

.information-information .page_header {
    margin-bottom: 40px;
    background: url(/image/catalog/category_1.jpg) no-repeat
}

.info_akcii {
    background: url(../img/akcii_head_bg.jpg) no-repeat !important;
    height: 300px;
    margin-bottom: 40px;
}

.product-search .page_header {
    margin-bottom: 40px;
}

.page_header_wrapper {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;

}

.page_header_wrapper:after {
    content: '';
    position: absolute;
    width: 382px;
    height: 235px;
}

.blog-latest .page_header_wrapper h1 {
    font-size: 24px;
    font-style: italic;
    padding: 0px 32px;
    top: -7px;
}

.blog-category .page_header_wrapper h1 {
    font-size: 24px;
    font-style: italic;
    padding: 0px 32px;
    top: -7px;
}

.info_akcii .page_header_wrapper h1 {
    top: 8px;
}

.page_header_wrapper h1 {
    position: relative;
    letter-spacing: 0px;
    margin: 0 auto;
    top: -11px;padding-bottom:10px;
    width: 300px;
    font-size: 24px;
	background: #ffffff8c;
	border-radius:10px;
    font-family: "Lora";
    color: #ef4a8a;
    font-style: italic;
    text-shadow: 0px 0px 3px #fff;
}

/*Ð‘Ð»Ð¾Ð³ ÑÑ‚Ñ€Ð°Ð½Ð¸Ñ†Ð°*/
.blog-article #postuplenie .owl-nav .owl-next {
    top: 37% !important;
}

.blog-article #postuplenie .owl-nav .owl-prev {
    top: 37% !important;
}

.blog-article .breadcrumb {
    margin-bottom: 35px;
}

.blog_art img {
    margin: 0 auto;
    display: block;
}

.blog_art h1 {
    font-style: italic;
    font-size: 28px;
    color: #414141;
    margin-top: 86px;
    margin-bottom: 53px;
    font-family: Lora
}

.blog_art {
    font-family: Open Sans;
    color: #414141;
    font-size: 14px;
    line-height: 2.1em;
    margin-bottom: 50px;
}

.blog_art h1, .blog_art h2, .blog_art h3, .blog_art h4 {
    padding: 0px 195px;
    color: #9e9c9a;
}

.blog_art ul li {
    list-style: circle;
}

.otherPadding {
    padding: 0px !important;
    margin-bottom: 40px;
}

.blog_art_podelitsa {
    margin-top: 90px;
    text-align: right;
    font-style: italic;
    font-size: 16px;
    color: #414141;
    margin-bottom: 45px;
    padding-right: 195px;
}

.blog-article #tab-review {
    width: 835px;
    margin: 0 auto;
    display: block;
    overflow: hidden;
}

.blog-article .carousel_bg_postuplenie span {
    top: 0;
}

.blog-article .postuplenie_title {
    top: 5px;
    margin-bottom: 25px;
}

.blog-article #postuplenie {
    background: url(../img/carousel_bg_foot.png) no-repeat 50% 100%;
    padding: 50px 70px 60px;
}

.blog-article .postuplenie_bg {
    background: url(../img/grinica_blog.png) no-repeat 50% 50%;
    position: relative;
}

.blog_art_podelitsa a {
    display: inline-block;
    width: 21px;
    height: 21px;
    margin-left: 15px;
    background: url(../img/facebook.png) no-repeat;
    position: relative;
    top: 4px;
}

.blog-article #postuplenie .owl-nav {
    top: 44%;
}

.blog-article .carousel_bg_postuplenie {
    position: absolute;
    top: 0;
}

/*Ð¢Ð¾Ð²Ð°Ñ€Ñ‹*/
.cnt_top {
    overflow: hidden;
    margin-bottom: 127px;
    display: block;
}

.cnt_left {
    width: 683px;
    display: inline-block;
    float: left;
    padding-left: 97px;
    padding-right: 92px;
    overflow: hidden;
}

.cnt_right {
    overflow: hidden;
    width: 457px;
    display: inline-block;
    float: right;
}

.thumbnail {
    margin: 0px !important;
    border: none !important;
    padding: 0px !important;
    background: none !important
}

.thumbnails {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-bottom: 15px;
}

.cnt_img {
    margin-bottom: 7px;
    position: relative;
}

.cnt_images a {
    outline: 8px solid #fff;
    outline-offset: -8px;
}

.cnt_images:nth-of-type(1) {
    margin-left: -10px;
}

.cnt_images:nth-of-type(2) {
    margin-left: -8px;
    margin-right: -8px;
}

.cnt_images:nth-of-type(5) {
    margin-right: -8px;
}

.cnt_images img {
    width: 120px;
}

.cnt_images img:hover, .cnt_images img:active {
    box-shadow: 0px 0px 10px #f3dbe3;

}

.cnt_images {
    padding-bottom: 8px;
}

.checkbox, .radio {
    margin-bottom: 0px;
    margin-top: 0px;
}

.checkbox + .checkbox, .radio + .radio {
    margin-top: 0px;
}

.cnt_right_tit {
    overflow: hidden;
    margin-bottom: 8px;
}

.cnt_right_tit h1 {
    margin: 0px;
    padding: 0px;
    color: #414141;
    font-style: italic;
    font-size: 28px;
    line-height: 1.2;
    margin-top: -5px;
    position: relative;
}

.cnt_right_rating {
    overflow: hidden;
    color: #fc8db8;
    font-size: 14px;
    margin-bottom: 25px;
}

.cnt_right_rating i {
    font-size: 13px;
}

.cnt_right_rating a {
    color: #fc8db8;
    margin-left: 17px;
    font-family: Lora;
    font-size: 14px;
    font-style: italic;
}

.cnt_right_dop_text {
    overflow: hidden;
    font-size: 14px;
    font-family: Open Sans;
    color: #abaaaa;
    line-height: 1.2;
    margin-bottom: 10px;
}

.cnt_right_dop_text b {
    font-style: italic;
    font-weight: 400;
    color: #414141;
    font-family: Lora;
}

.cnt_right_dop_text a {
    color: #abaaaa;
}

.cnt_right_price {
    overflow: hidden;
    margin: 23px 0px 20px;
    font-style: italic;
    color: #414141;
    font-size: 26px;
    line-height: 1
}

.cnt_right_price span {
    text-decoration: line-through;
    font-size: 16px;
    color: #abaaaa;
    margin-right: 10px;
}

.cnt_right_price h2 {
}

.cnt_right_option {
    overflow: hidden;
}

.cnt_right_option #product .form-group label {
    font-style: italic;
    color: #100;
    line-height: 1;
    font-weight: 400;
    margin-bottom: 18px;
    max-width: auto;
    display: block;
}

#input-option227 .radio {
    float: left;
    display: inline-block;
    margin-right: 20px;
}

.cnt_right_count {
    /* overflow: hidden;*/
    margin-top: 11px;
    display: flex;
}

.quantity_lans {
    float: left;
    margin-right: 28px;
    font-family: Open Sans;
    border: 1px solid #e7e6e6;
    border-radius: 16px;
    overflow: hidden;
    display: inline-block;
    height: 38px;
    line-height: 35px;
    text-align: center;
    font-weight: 400;
}

.quantity_lans_left {
    padding: 0px;
    float: left;
    width: 35px;
    display: inline-block;
    border: none;
    background: none;
    font-size: 24px;
    color: #414141;
}

.quantity_lans_form {
    font-size: 24px;
    padding: 0px;
    float: left;
    width: 48px;
    display: inline-block;
    border: none;
    text-align: center;
}

.quantity_lans_right {
    padding: 0px;
    float: right;
    width: 35px;
    display: inline-block;
    border: none;
    background: none;
    font-size: 24px;
    color: #414141;
}

/*.cnt_right_option #input-option235 .radio label .jq-radio {display:none}*/
/*.cnt_right_option #input-option235 .radio img {margin-top:-2px;margin-right: 13px;}*/
/*.cnt_right_option #input-option248 .jq-radio.checked .jq-radio__div, .cnt_right_option .jq-radio.focused .jq-radio__div {
top: 4px !important;
}*/
/*.cnt_right_option #input-option235 .jq-radio.checked .jq-radio__div, .cnt_right_option .jq-radio.focused .jq-radio__div {
top: 4px !important;
}*/
/*.cnt_right_option #input-option235 .radio label .jq-radio.checked {
position: absolute;
border:none;left:1px;display: inline-block;
}*/
.cnt_right_option .radio {
    display: inline-block;
    margin-right: 13px;
}

.cnt_right_option label.control-label {
    font-style: italic;
    font-weight: 400;
    font-family: 'Lora', serif;
    font-size: 14px;
    color: #414141;
}

.cnt_right_option label {
    font-family: Open Sans;
    color: #abaaaa
}

.cnt_right_buy {
    /* overflow: hidden;*/
}

.cnt_right_buy button {
    background: #fc8db8 url(../img/bg_kupit.png) no-repeat 19% 7%;
    box-shadow: 0px 5px 6.72px 0.28px rgba(165, 65, 96, 0.2);
    border: none;
    border-radius: 16px;
    height: 38px;
    line-height: 32px;
    width: 139px;
    font-style: italic;
    font-weight: 700;
    font-size: 16px;
    color: #fff;
    display: inline-block;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.cnt_right_buy button:hover {
    background: #51c5cf url(../img/bg_kupit.png) no-repeat 19% 7%;
    c #ff0
}

.cnt_right_one_click {
    overflow: hidden;
    margin-top: 40px;
}

.cnt_right_one_click span {
    font-style: italic;
    color: #414141;
    display: block;
    margin-bottom: 13px;
    line-height: 1
}

.cnt_right_one_click .input_buy {
    color: #abaaaa;
    float: left;
    border: none;
    background: none;
    font-family: Open Sans;
    letter-spacing: 1.3px;
    overflow: hidden;
    border: 1px solid #e7e6e6;
    width: 190px;
    height: 40px;
    border-radius: 14px 0px 0px 14px;
    padding-left: 21px;
    display: inline-block;
    border-right: 0px;
}

.cnt_right_one_clock .input_buy::placeholder {
    color: #abaaaa;
}

.cnt_right_one_click .button_buy {
    padding: 0px;
    float: left;
    border: none;
    background: none;
    font-size: 15px;
    font-style: italic;
    font-weight: 700;
    color: #fc8db8;
    height: 40px;
    padding-right: 16px;
    padding-left: 21px;
    display: inline-block;
    border: 1px solid #e7e6e6;
    border-radius: 0px 14px 14px 0px;
    border-left: 0px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.cnt_right_one_click .button_buy:hover {
    color: #51C5CF;
}

.cnt_middle {
    position: relative;
    overflow: hidden;
    background: url(../img/desk-b.png) no-repeat 0% 100%;
    padding-bottom: 31px;
    font-family: Open Sans;
    color: #abaaaa;
    margin-bottom: 75px;
}

.cnt_middle .nav-tabs {
    text-align: center;
    border-bottom: 0px;
    font-family: Lora
}

.cnt_middle .nav-tabs li {
    margin: 0px 13px;
    float: initial;
    display: inline-block;
}

.cnt_middle .nav-tabs li span {
    padding: 0px 17px;
    z-index: 888;
    position: relative;
    display: inline-block;
    background: #fff;
}

.cnt_middle .nav-tabs li a {
    margin-right: 0px;
    line-height: 1;
    color: #414141;
    border: none;
    font-size: 18px;
    font-style: italic;
    border-radius: 0px;
    padding: 7px 0px;
    background: #fff;
    display: inline-block;
    z-index: 888
}

.cnt_middle .nav-tabs li a:hover, .cnt_middle .nav-tabs li.active a:hover, .cnt_middle .nav-tabs li.active a:focus {
    border-bottom: 1px dotted #51C5CF;
    text-decoration: none;
    color: #51c5cf;
}

.cnt_middle .nav-tabs li.active a {
    color: #51c5cf;
    border-bottom: 1px dotted #51C5CF;
}

.cnt_middle .nav-tabs li.active:hover {
    color: #51c5cf;
    text-decoration: none;
}

.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
    position: relative;
    margin-left: 0px;
}

.checkbox label, .radio label {
    padding-left: 0px;
}

.jq-radio, .jq-checkbox {
    top: 3px;
    height: 17px;
    width: 17px;
    display: inline-block;
    padding: 2px;
    border-radius: 2px;
    border: 1px solid #e7e6e6;
    margin-right: 13px;
}

.jq-radio.checked, .jq-radio.focused, .jq-checkbox.checked, .jq-checkbox.focused {
    position: relative;
}

.jq-checkbox, .jq-radio {
    overflow: inherit !important
}

.jq-radio.checked .jq-radio__div, .jq-checkbox.checked .jq-checkbox__div {
    width: 11px;
    height: 11px;
    position: absolute;
    top: 2px;
    left: 2px;
    content: '';
    background: #51c5cf
}

.tab-content p {
    color: #414141;
    line-height: 2.1em;
    font-size: 16px;
}

.tab-content .active {
    background: url(../img/desk-t.png) no-repeat;
    height: 100%;
    position: relative;
    padding: 70px 98px;
    padding-bottom: 45px;
    margin-top: -17px;
}

.tab-content .active:after {
    position: absolute;
    left: 0;
    top: 17px;
    background: url(../img/desk-s.png) repeat-y;
    width: 2px;
    height: 100%;
    content: '';
}

.tab-content .active:before {
    position: absolute;
    right: 0;
    top: 17px;
    background: url(../img/desk-s.png) repeat-y;
    width: 2px;
    height: 100%;
    content: '';
}

.tab-pane-b {
    background: url(../img/desk-b.png) repeat-x;
    min-height: 18px;
    left: 0;
    bottom: -31px;
    position: absolute;
    display: block;
    width: 100%;
}

.dop_tovar {
}

.dop_tovar_tit {
}

.dop_tovar-tit span {
}

.form-horizontal .form-group {

    margin-left: -10px !important;
    margin-right: -10px !important;
}

.form-control:focus {

}

.form-horizontal .control-label {
    font-weight: 400;
    text-align: left;
    padding: 0px;
}

.review_block:first-child {
    margin-top: 0;
}

.review_block {
    margin-top: 25px;
    padding-bottom: 30px;
    display: block;
    /* overflow: hidden;*/
    width: 100%;
    position: relative;
}

.review_block:after {
    content: '';
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #ececec;
    position: absolute;
    bottom: 0;
    left: 0;
}

.review_ava {
    height: 60px;
    width: 60px;
    display: inline-block;
    float: left;
    border: 1px solid #e7e6e6;
    border-radius: 60px;
    margin-right: 25px;
}

.review_ava span {
    -webkit-mask: url(../img/svg/add-user.svg) no-repeat 48% 48%;
    mask: url(../img/svg/add-user.svg) no-repeat 48% 48%;
    -webkit-mask-size: 19px;
    background-color: #fc8db8;

    position: relative;
    display: inline-block;
    width: 60px;
    height: 60px;
}

.review_title {
    font-style: italic;
    color: #414141;
    display: inline-block;
    line-height: 1;
    padding-right: 12px;
    font-family: Lora;
}

.review_rating {
    line-height: 1;
    color: #fc8db8;
    font-size: 11px;
    display: inline-block;
}

.review_date {
    font-size: 11px;
    color: #abaaaa;
    display: inline-block;
}

.review_date span {
    padding: 0px 3px;
}

.review_text {
    line-height: 24px;
    color: #abaaaa;
    margin-top: 16px;
    display: block;
}

.review_block_title {
    text-align: center;
    margin-top: 55px;
    margin-bottom: 48px;
}

.review_block_title span {
    color: #414141;
    font-style: italic;
    font-size: 26px;
    line-height: 1;
    margin-top: 20px;
    font-family: Lora;
    padding-bottom: 25px;
    position: relative;
}

.review_block_title span:after {
    content: '';
    position: absolute;
    background: url(../img/carousel_bg_foot.png) no-repeat 50% 100%;
    width: 75px;
    height: 6px;
    left: 50%;
    bottom: 0;
    /*margin-left: -36px;*/
}

.blog-article .review_block_title span:after {
    margin-left: -36px;
}

.review_block_forma:nth-of-type(1) {
    padding-right: 25px;
}

.modal-open .stm_font {
}

.modal-open .review_block_forma input:nth-of-type(1) {
    margin-top: 0px;
}

.review_block_forma:nth-of-type(2) {
    padding-left: 25px;
}

.review_block_forma label {
    font-weight: 400;
    font-size: 14px;
    padding: 0px;
    margin: 0px;
    font-family: Open Sans;
    color: #abaaaa;
    display: block;
    padding-left: 9px;
    padding-bottom: 25px;
}

.review_block_forma input:nth-of-type(1) {
    margin-top: 45px;
}

.review_block_forma input {
    font-family: Open Sans;
    color: #abaaaa;
    font-weight: 400;
    font-size: 14px;
    border: none;
    background: none;
    border-bottom: 1px solid #e7e6e6;
    box-shadow: none;
    border-radius: 0px;
    padding: 0px 9px;
    padding-bottom: 25px;
    display: block;
    width: 100%;
}

.review_block_forma textarea {
    font-family: Open Sans;
    color: #abaaaa;
    font-weight: 400;
    font-size: 14px;
    border: none;
    background: none;
    border-bottom: 1px solid #e7e6e6;
    box-shadow: none;
    border-radius: 0px;
    padding: 0px 9px;
    padding-bottom: 25px;
    display: block;
    width: 100%;
}

.review_block_rating {
    text-align: center;
    margin-top: 36px;
}

.review_block_rating span {
    font-size: 14px;
    font-style: italic;
    margin-top: 15px;
    color: #014141;
    display: block;
    font-family: Lora
}

.review_block_rating img {
    height: 17px;
}

.review_block_forma:hover input, .review_block_forma:active input, .review_block_forma:focus input {
    box-shadow: none;
    padding: 0px 9px;
    padding-bottom: 25px;
    border-bottom: 1px solid #414141;
}

.review_block_forma:hover textarea, .review_block_forma:active textarea, .review_block_forma:focus textarea {
    box-shadow: none;
    padding: 0px 9px;
    padding-bottom: 25px;
    border-bottom: 1px solid #414141;
}

.review_block_rating .jq-radio {
    background: url(../img/rating_product.png) no-repeat 50% 50%;
    margin: 0 6px;
    border-radius: 0px;
    padding: 0px;
    width: 18px;
    height: 17px;
    border: none;
}

.review_block_rating .jq-radio.checked .jq-radio__div {
    background: url(../img/rating_product_full.png) 50% 50%;
    position: relative;
    width: 18px;
    height: 17px;
    top: 0 !important;
    left: 0px;
}

#tab-description {
    line-height: 24px;
}

#tab-description h2 {
    font-family: Lora;
    color: #414141;
    font-size: 24px;
    font-style: italic;
    display: block;
    margin-bottom: 22px;
}

.mfp-content {
    z-index: 1 !important
}

.button_review {
    text-align: center;
    margin-top: 33px;
    display: inline-block;
    width: 100%;
}

.button_review button {
    width: 144px;
    height: 38px;
    color: #fff;
    background: #fc8db8 url(../img/bg_otpravit.png) no-repeat 21% 6%;
    border-radius: 16px;
    font-size: 16px;
    font-weight: 700;
    font-style: italic;
    font-family: Lora;
    border: none;
    box-shadow: 0px 5px 6.72px 0.28px rgba(165, 65, 96, 0.2);
}

.button_review button:hover {
    background: #51c5cf url(../img/bg_otpravit.png) no-repeat 21% 6%;
    transition: .2s
}

.button_review span {
    display: inline-block;
    position: absolute;
    /* width: 100%; */
    left: 50%;
    border-radius: 16px;
    margin-left: -72px;
    box-shadow: 0px 5px 6.72px 0.28px rgba(165, 65, 96, 0.2);
}

.button_review input {
    width: 144px;
    height: 38px;
    color: #fff;
    background: #fc8db8 url(../img/bg_otpravit.png) no-repeat 21% 6%;
    border-radius: 16px;
    font-size: 16px;
    font-weight: 700;
    font-style: italic;
    font-family: Lora;
    border: none;
    box-shadow: 0px 5px 6.72px 0.28px rgba(165, 65, 96, 0.2);
}

.button_review input:hover {
    background: #51c5cf url(../img/bg_otpravit.png) no-repeat 21% 6%;
}

.attr_tovar_left {
    color: #414141;
    font-family: Lora;
    display: block;
    font-size: 24px;
    font-style: italic;
}

.attr_tovar_right {
    font-family: Open Sans;
    color: #414141;
    line-height: 2.1em;
    display: block;
    margin-top: 10px;
}

.attr_tovar_block {
    display: block;
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: 1px solid #ececec;
}

.answer {
    padding-left: 85px;
    /* margin-top: 58px;*/
}

.answer_admin {
}

.karta {
    display: inline-block;
    text-align: center;
    margin-top: 65px;
    width: 100%;
    margin-bottom: 76px;
    overflow: hidden;
}

.page_contact_zayvka {
}

.page_contact_zayvka .stm_font {
    margin-bottom: 3px;
    margin-top: 23px;
}

.page_contact_zayvka_tit {
    color: #414141;
    font-size: 28px;
    font-style: italic;
    text-align: center;
}

.page_contact_zayvka_tit span {
    color: #abaaaa;
    display: block;
    line-height: 1.2;
    font-size: 14px;
    font-family: Open Sans;
    font-style: normal;
    margin-top: 8px;
    background: url(../img/carousel_bg_foot.png) no-repeat 50% 100%;
    padding-bottom: 27px;
    margin-bottom: 30px;
}

.contact_page .breadcrumb {
    margin-top: 0px;
}

.contact_page_bg {
    margin-top: 100px;
    padding: 0px 170px;
}

.contact_page_item {
    text-align: center;
    background: transparent url(../img/cntp_ellipse.png) no-repeat 50% 0%;
    margin-bottom: 44px;
}

/*.contact_page_item:nth-of-type(1) .contact_page_item_img {
-webkit-mask: url(../img/svg/location.svg) no-repeat 50% 50%;
mask: url(../img/svg/location.svg) no-repeat 50% 50%;
-webkit-mask-size: 36px;

display: inline-block;
height: 28px;
width: 28px;
position: absolute;
}*/
.contact_page_item:nth-of-type(1) .contact_page_item_img {
    -webkit-mask: url(../img/svg/contact/placeh6older.svg) no-repeat 50% 50%;
    mask: url(../img/svg/contact/placeh6older.svg) no-repeat 50% 50%;
    -webkit-mask-size: 35px;
    background-color: #fc8db8;

    position: relative;
    height: 83px;
    margin-bottom: 40px;
    line-height: 83px;
}

.contact_page_item:nth-of-type(2) .contact_page_item_img {
    -webkit-mask: url(../img/svg/phone-c9all.svg) no-repeat 50% 50%;
    mask: url(../img/svg/phone-c9all.svg) no-repeat 50% 50%;
    -webkit-mask-size: 28px;
    background-color: #fc8db8;

    position: relative;
    height: 83px;
    margin-bottom: 40px;
    top: 3px;
}

.contact_page_item:nth-of-type(4) {
    clear: both
}

.contact_page_item:nth-of-type(3) .contact_page_item_img {
    -webkit-mask: url(../img/svg/contact/location-pin.svg) no-repeat 50% 50%;
    mask: url(../img/svg/contact/location-pin.svg) no-repeat 50% 50%;
    -webkit-mask-size: 33px;
    background-color: #fc8db8;

    position: relative;
    height: 83px;
    margin-bottom: 40px;
    top: 2px;
}

.contact_page_item:nth-of-type(4) .contact_page_item_img {
    -webkit-mask: url(../img/svg/contact/mai6l.svg) no-repeat 50% 50%;
    mask: url(../img/svg/contact/mai6l.svg) no-repeat 50% 50%;
    -webkit-mask-size: 31px;
    background-color: #fc8db8;

    position: relative;
    height: 83px;
    margin-bottom: 40px;
    line-height: 83px;
}

.contact_page_item:nth-of-type(5) .contact_page_item_img {
    -webkit-mask: url(../img/svg/contact/timeta78ble.svg) no-repeat 50% 50%;
    mask: url(../img/svg/contact/timeta78ble.svg) no-repeat 50% 50%;
    -webkit-mask-size: 30px;
    background-color: #fc8db8;

    position: relative;
    height: 83px;
    margin-bottom: 40px;
    top: 4px;
}

.contact_page_item_title {
    text-align: center;
    font-size: 16px;
    font-style: italic;
    color: #414141;
    line-height: 1;
    margin-bottom: 26px;
}

.contact_page_item_text {
    color: #9e9c9a;
    font-family: Open Sans;
    line-height: 24px;
}

.contact_page_item_text a {
    color: #abaaaa;
    font-family: Open Sans;
    display: block;
}

.contact_page_item_text.phone a {
    margin-bottom: 3px;
    margin-top: 0;
}

#karta_link {
    color: #414141;
    margin-top: 24px;
    text-decoration: underline;
}

.category_left {
    width: 180px;
    float: left;
    display: inline-block;
    position: relative;
}

.category_right {
    padding-left: 15px;
    width: 960px;
    float: left;
    display: inline-block;
    position: relative;
    min-height: 790px;
}

.c_p_top {
    background: url(../img/dotted.png) repeat-x;
    position: relative;
    width: 100%;
    display: block;
    padding: 16px 0px;
    overflow: hidden;
    font-size: 13px;
    color: #414141;
    font-style: italic;
    line-height: 1;
    margin: 40px 0px;
}

.c_p_top:after {
    background: url(../img/dotted.png) repeat-x;
    position: absolute;
    height: 2px;
    bottom: 0;
    left: 0;
    width: 100%;
    content: '';
}

.c_p_top_left {
}

.c_p_top_right label {
    color: #414141;
    font-weight: 400;
    margin-bottom: 0px;
}

.c_p_top_right {
    text-align: right;
}

.c_p_top_right a {
    margin-left: 24px;
    display: inline-block;
    color: #abaaaa;
}

.c_p_top_right a.active {
    border-bottom: 1px dotted #fc8db8;
    color: #fc8db8;
}

.c_p_top_right a:hover {
    text-decoration: none;
    border-bottom: 1px dotted #51c5cf;
    color: #51c5cf;
}

.c_p_top_right a.active:hover {
    border-bottom: 1px dotted #51c5cf;
    text-decoration: none;
}

.no_product {
    text-align: center;
    color: #414141;
    font-weight: 400;
    font-size: 20px;
    opacity: 0.5;
}

.product_list {
    margin-right: -20px;
}

.item_product {
    padding: 0 15px;
}

.item_product:nth-of-type(3n+1) {
    clear: both;
    float: left;
}

.c_p_item_img {
    display: block;
    margin: 0 auto;
    overflow: hidden;
    margin-bottom: 18px;
    height: 200px;
}

.c_p_item_img img {
    width: 100%;
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    -webkit-transition: all .5s ease-out;
}

.c_p_item_img:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.c_p_title {
    margin-bottom: 10px;
    margin-top: 5px;
    min-height: 50px;
}

.c_p_title h3 {
    width: 174px;
    display: block;
    margin: 0 auto;
    line-height: 1;
    font-weight: 400;
    margin-top: 0px;
    margin-bottom: 0px;
}

.c_p_title h3 a {
    font-size: 16px;
    font-style: italic;
    color: #414141;
}

.c_p_title h3 a:hover {
    text-decoration: none;
    border-bottom: 1px dotted #51c5cf;
    color: #51c5cf;
}

.c_p_rating {
    color: #fc8db8;
    font-size: 13px;
}

.c_p_item_price {
    color: #abaaaa;
    font-family: Open Sans;
    display: inline-block;
}

.c_p_item_price_new {
    color: #51c5cf;
    display: inline-block;
    margin-left: 20px;
    font-family: Open Sans;
}

.c_p_item_price_prev {
    text-decoration: line-through;
}

.c_p_item_skidka {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../img/skidka.png) no-repeat;
    color: #fff;
    font-weight: 700;
    font-style: italic;
    font-size: 12px;
    line-height: 26px;
    width: 66px;
    height: 26px;
}

.c_p_item_skidka2 {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../img/pricecs.png) no-repeat;
    color: #fff;
    font-weight: 700;
    font-style: italic;
    font-size: 15px;
    line-height: 37px;
    text-align: center;
    width: 93px;
    height: 37px;
}

.c_p_item_abs {
    padding-bottom: 31px;
    display: inline-block;
    width: 100%;
    background: #fff;
    width: 100%;
}

.c_p_item_abs_buy {
    padding-top: 18px;
    padding-bottom: 28px;
}

.c_p_item_abs_buy a {
    width: 108px;
    height: 30px;
    border: none;
    display: inline-block;
    font-size: 13px;
    font-style: italic;
    line-height: 29px;
    font-weight: 700;
    color: #fff;
    border-radius: 23px;
    background: #fc8db8 url(../img/btn_line.png) no-repeat;
    box-shadow: 0px 5px 6.72px 0.28px rgba(165, 65, 96, 0.2);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.c_p_item_abs_buy a:hover {
    background: #51c5cf url(../img/btn_line.png) no-repeat;
    text-decoration: none;
}

.c_p_item_abs_dop {
    font-family: Open Sans;
    color: red;
}

.c_p_item_abs_dop_tit {
    color: #414141;
    font-family: Lora;
    font-style: italic;
    display: block;
    line-height: 1;
}

.c_p_item_abs_dop .c_p_item_abs_dop_tit:nth-of-type(2) {
    margin-top: 10px;
}

.c_p_item_abs_one_click span {
    font-style: italic;
    color: #414141;
    line-height: 1;
    margin-bottom: 13px;
    margin-top: 23px;
    display: block;
}

.c_p_item_abs_one_click_forma {
    margin: 0 auto;
    overflow: hidden;
    width: 260px;
    height: 40px;
    border: 1px solid #e7e6e6;
    border-radius: 12px;
}

.c_p_item_abs_one_click_forma input {
    height: 40px;
    border: none;
    padding: 0px;
    float: left;
    margin-left: 22px;
    font-family: Open Sans;
    width: 140px;
}

.c_p_item_abs_one_click_forma button {
    border: none;
    background: none;
    font-size: 15px;
    font-style: italic;
    font-weight: 700;
    color: #fc8db8;
    height: 40px;
    float: right;
    margin-right: 16px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.c_p_item_abs_one_click_forma button:hover {
    color: #51C5CF;
}

.c_p_item {
    text-align: center;
    position: relative;
    border: 8px solid #fff;
    min-height: 360px;
}

.item_product_wrapper {
    display: inline-block;
    width: 100%;
    position: relative;
    margin-bottom: 35px;
}

.c_p_item_abs {
    display: none;
}

.item_product_wrapper:hover {
    overflow: inherit;
    max-height: auto;
}

.item_product_wrapper:hover .c_p_item {
    top: 0;
    left: 0;
    position: absolute;
    z-index: 666;
    box-shadow: 0px 3px 18px 0px rgba(165, 65, 96, 0.14);
}

.item_product_wrapper:hover .c_p_item_abs {
    height: auto;
    display: inline-block;
}

.c_p_navigation {
    background: url(../img/dotted.png) repeat-x;
    position: relative;
    width: 100%;
    display: block;
    padding: 16px 0px;
    overflow: hidden;
    font-size: 13px;
    color: #414141;
    font-style: italic;
    line-height: 1;
}

.c_p_navigation:after {
    background: url(../img/dotted.png) repeat-x;
    position: absolute;
    height: 2px;
    bottom: 0;
    left: 0;
    width: 100%;
    content: '';
}

.c_p_navigation_next {
}

.c_p_navigation_prev {
}

.pagination > li:first-child {
    float: left;
}

.pagination > li:first-child a {
    color: #414141;
    font-style: italic;
    font-size: 13px;
}

.pagination > li:first-child a:hover {
    color: #51c5cf;
}

.pagination > li:first-child a:focus, .pagination > li:first-child a:active {
    color: #fc8db8;
}

.pagination > li:last-child {
    float: right;
}

.pagination > li:last-child a {
    color: #414141;
    font-style: italic;
    font-size: 13px;
}

.pagination > li:last-child a:hover {
    color: #51c5cf;
}

.pagination > li:last-child a:focus, .pagination > li:last-child a:active {
    color: #fc8db8;
}

.pagination {
    margin: 0px;
    width: 100%;
    text-align: center;
}

.pagination > li {
    display: inline-block;
}

.pagination > li > a, .pagination > li > span {
    border: none;
    margin: 0px;
    padding: 0px;
    line-height: 1;
    color: #abaaaa;
    margin-right: 5px;
}

.pagination > .active > span {
    background: none;
    border: none;
    color: #51c5cf;
    margin-right: 5px;
}

.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover, .pagination > .active > span:hover {
    color: #414141;
    border: none;
    background: none;
}

.price {
    overflow: hidden;
    display: block;
}

#slideshow0 .owl-stage-outer {
    padding: 8px 0px 12px;
    bottom: -8px;
}

#slideshow0 .active .item img:hover:after {
    content: '';
    position: absolute;
    border: 8px solid #fff;
    width: 100%;
    height: 100%;
}

#slideshow0 .active .item img {
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    -webkit-transition: all .5s ease-out;
    /*outline:8px solid #fff;border-radius:6px;outline-offset: -8px;*/
}

#slideshow0 .active .item:hover {
    box-shadow: 0px 3px 14px 0px rgba(165, 65, 96, 0.14);
}

#slideshow0 .active .item img:hover {
    box-shadow: 0px 3px 14px 0px rgba(165, 65, 96, 0.14);
    -webkit-transform: scale(1.02);
    -moz-transform: scale(1.02);
    -o-transform: scale(1.02);
}

.footer_up:hover {
    text-decoration: none;
    border-bottom: 0px;
}

.footer_up:active {
    text-decoration: none;
    border-bottom: 0px;
}

.footer_up:focus {
    text-decoration: none;
    border-bottom: 0px;
}

/*Ð¤Ð¸Ð»ÑŒÑ‚Ñ€*/
.box {
    border: none;
    border-radius: 0px;
    margin-bottom: 0px;
}

.box-heading {
    display: none;
}

.bf-layout-id-1 .bf-attr-header {
    font-size: 16px;
    font-style: italic;
    color: #414141 !important;
    line-height: 1;
    background: none !important;
}

.bf-attr-block-cont {
    padding: 0px !important;
}

.bf-attr-header {
    padding: 0px !important;
    margin-bottom: 20px;
    border-top: 0px !important
}

.bf-attr-block {
    margin-bottom: 60px;
}

.bf-cell {
    border: none !important;
    font-weight: 400 !important;
}

.bf-cell label {
    font-weight: 400 !important;
    color: #abaaaa;
    font-family: Open Sans;
}

.bf-layout-id-1 .ui-widget-header {
    background: #fc8db8 !important;
    height: 2px !important;
}

.bf-layout-id-1 .ui-widget-content {
    background: none !important;
    border: none !important;
}

.bf-slider-range.ui-slider .ui-slider-handle {
    border-radius: 2px !important;
    border: 3px solid #fc8db8 !important;
    background: #fff !important;
    height: 15px !important;
    width: 15px !important;
}

.bf-slider-range.ui-slider .ui-slider-handle.ui-state-hover {
    border: 3px solid #51c5cf !important;
}

.ndash {
    margin: 0px 2px !important;
}

.bf-price-slider-container {
    padding: 0 7px 0px !important;
    padding-left: 9px !important;
}

.bf-slider-range.ui-slider .ui-slider-range {
    top: 2px !important;
    left: 0 !important;
    width: 100% !important
}

.bf-range-max, .bf-range-min {
    border: none !important;
    width: 25px;
    min-width: auto !important;
    padding: 0px !important;
    text-align: left !important;
    /* float: left; */
    /* display: inline-block; */
    font-weight: 400 !important;
    color: #abaaaa;
    font-family: Open Sans;
}

.bf-range-min {
    max-width: 25px;
}

.bf-range-max {
    max-width: 40px;
}

.bf-cur-symb {
    font-weight: 400 !important;
    color: #abaaaa;
    font-family: Open Sans;
}

.bf-cur-symb .bf-cur-symb-left:nth-of-type(1) {
    color: #797985;
}

.bf-cur-symb {
    display: block;
}

.bf-range-max {
}

.bf-attr-o14 .bf-c-1 {
    width: 0px;
    padding-right: 0px;
}

.bf-attr-o14 label img {
    height: auto !important;
    margin-right: 13px;
}

.box .box-content.brainyfilter-panel {
    padding-top: 8px;
}

.bf-arrow {
    display: none;
}

.head_tel_list {
    background: none;
    border: none;
    border-right: 1px solid #ececec;
    padding: 0px;
    padding-right: 19px;
    position: relative;
    top: 2px;
}

.head_tel_list i {
    color: #fc8db8;
    top: 2px;
    position: relative;
}

.dropdown-menu-hover {
    padding: 10px 0px !important;
    width: 200px;
    left: inherit;
    right: 0px;
    background: #fff !important;
    border: none !important;
    border-top: 3px solid #51c5cf !important;
    border-bottom: 3px solid #51c5cf !important;
    z-index: 555;
    padding: 5px;
    top: 115%;
    box-shadow: 0px 5px 6.72px 0.28px rgba(165, 65, 96, 0.2) !important;
    position: absolute;
    display: block;
    visibility: hidden;
    opacity: 0;
    max-height: 0;
    display: block;
}

.head_tel_list:hover .dropdown-menu-hover {
    max-height: 500px;
    -webkit-transition: all 600ms ease-out;
    -o-transition: all 600ms ease-out;
    transition: all 600ms ease-out;
    visibility: visible;
    opacity: 1;
}

.dropdown-menu-hover > li > a:after {
    position: absolute;
    content: '';
    width: 3px;
    height: 3px;
    border-radius: 3px;
    left: 19%;
    top: 45%;
    background: #51c5cf;
}

.dropdown-menu-hover > li > a {
    text-align: center;
    position: relative;
    font-size: 15px;
    width: 100%;
    display: block;
    color: #414141;
    margin-bottom: 5px;
}

.dropdown-menu-hover > li > a:hover {
    color: #51c5cf;
}

/*Оформление заказа*/
#smca-modal-body .modal-body .totals > div {
    color: #51c5cf;
    font-size: 24px;
    font-style: italic;
    font-family: 'Lora', serif;
}

#d_quickcheckout .table-bordered {
    border: none !important
}

#d_quickcheckout .table-bordered > tbody > tr > td {
    border: none;
    display: inline-block;
    padding: 0px;
}

#d_quickcheckout .table-bordered > tbody > tr > td span {
    font-size: 12px;
    font-family: Open Sans;
    color: #787878;
    display: block;
    line-height: 1;
    margin-bottom: 11px;
}

#d_quickcheckout .table-bordered > tbody > tr {
    padding: 0px 15px;
    display: inline-block;
    width: 100%;
}

#d_quickcheckout .panel-default > .panel-heading {
    background: none;
    border: none;
}

#d_quickcheckout .panel {
    border-color: #e7e6e6;
    border-radius: 16px;
    box-shadow: none
}

.h1_oform {
    font-size: 28px !important;
    font-style: italic;
    color: #414141;
    margin-bottom: 33px !important;
    margin-top: 0px !important;
    display: block;
    line-height: 1;
    padding-left: 15px;
}

#d_quickcheckout .panel-title {
    border-bottom: 1px solid #e7e6e6;
    color: #fc8db8;
    font-weight: 700;
    font-style: italic;
    line-height: 1;
    height: 55px;
    line-height: 55px;
}

#d_quickcheckout .panel-heading {
    padding: 0px;
}

#d_quickcheckout .table {
    margin-bottom: 0px
}

#cart_view {
    max-width: 440px;
    margin-left: 68px;
}

.qc-image {
    width: 74px;
    padding: 0px !important
}

.qc-image img {
    width: 100%;
}

.qc-name {
    padding-left: 27px !important;
    padding-top: 3px !important;
}

.qc-name a {
    font-size: 16px;
    font-style: italic;
    color: #414141 !important;
}

.qc-price, .qc-total {
    margin-right: 28px;
    color: #414141;
    font-family: Open Sans;
    font-size: 16px;
    line-height: 1 !important;
    padding: 0px;
}

.qc-price .old_price {
    display: inline-block;
    font-size: 12px;
    color: #abaaaa;
    text-decoration: line-through;
}

#smca-modal-data .old_price {
    display: inline-block;
    font-size: 12px;
    color: #abaaaa;
    text-decoration: line-through;
    margin-bottom: 5px;
}

.qc-quantity {
    display: inline-block;
    border: 1px solid #e8e6e4 !important;
    width: 120px !important;
    height: 40px !important;
    border-radius: 14px;
    min-width: auto !important;
    padding-left: 12px !important;
    padding-top: 2px !important;
}

.decrease, .increase {
    display: inline-block;
    width: auto;
    line-height: 31px !important;
    font-size: 24px !important;
    font-family: Open Sans !important;
    background: none;
    color: #414141;
    border: none;
}

.decrease {
    float: left;
}

.increase {
    float: left;
}

.qc-product-qantity {
    font-family: Open Sans !important;
    font-size: 24px !important;
    color: #414141 !important;
    float: left !important;
    display: inline-block;
    width: 50px;
    text-align: center;
    border: none;
}

#confirm_agree_input label {
    padding-top: 0px !important
}

#confirm_agree_input label:nth-of-type(1) {
    display: none;
}

#d_quickcheckout .panel-body {
    padding: 15px 0px;
}

#d_quickcheckout .form-control-static {
    padding: 5px 20px !important;
}

#d_quickcheckout .form-control-static.confirm_totals {
    padding: 40px 0 !important;
}

.footer_up:after {
    -webkit-mask: url(../img/upload.svg) no-repeat 50% 50%;
    mask: url(../img/upload.svg) no-repeat 50% 50%;
    background-color: #fff;

    -webkit-mask-size: 32px;
    width: 40px;
    left: -2px;
    top: -2px;
    height: 40px;
    content: '';
    position: absolute;
}

.footer_up:hover:after {
    background-color: #51c5cf;
}

#d_quickcheckout .form-control-static:nth-of-type(1) {
    display: none
}

#d_quickcheckout .form-control-static:nth-of-type(2) {
    display: none
}

.form-control-static span {
    color: #414141;
}

.form-control-static {
    color: #51c5cf;
    font-size: 24px;
    font-style: italic;
    padding-right: 15px;
}

#shipping_method .panel-title, #payment_method .panel-title, #shipping_method .panel-body, #payment_method .panel-body {
    border: none;
}

#shipping_method .panel, #payment_method .panel, #confirm_wrap .panel {
    border: none;
}

.pay_oform .panel-title, .pay_oform .panel {
    border: none !important;
}

#d_quickcheckout .col-xs-5 {
    width: 100% !important;
}

.sort-item:nth-of-type(1) div label {
    font-size: 18px !important;
    padding-top: 0px !important;
}

.pay_oform .panel-title {
    height: auto !important;
    line-height: 1 !important;
    margin-top: 47px !important;
    margin-bottom: 13px !important;
}

.pay_oform .panel-body {
    padding-top: 0px !important;
    margin-top: 8px;
}

#d_quickcheckout .form-horizontal .control-label {
    padding-bottom: 4px;
    padding-top: 25px
}

#d_quickcheckout label {
    font-family: Open Sans;
    font-size: 14px;
    color: #414141;
}

#d_quickcheckout input[type="text"].form-control, #d_quickcheckout input[type="email"].form-control, #d_quickcheckout input[type="tel"].form-control {
    border-radius: 14px;
    border-color: #e7e6e6 !important;
    height: 40px;
    line-height: 40px;
    width: 100%;
    color: #979696;
    font-family: Open Sans;
    font-size: 14px;
    letter-spacing: 1px;
}

#d_quickcheckout .col-xs-7 {
    width: 100%;
}

.custom_field.account

.2
::placeholder {
    color: #fff;
}

#d_quickcheckout .checkbox label, #d_quickcheckout .radio label {
    color: #706664 !important;
}

#d_quickcheckout #shipping_method .radio label .price {
    display: none;
}

#payment_view {
    display: none;
}

#shipping_method .panel-title, #payment_method .panel-title, #shipping_method .panel-body, #payment_method .panel-body {
    height: auto;
    line-height: 1;
    padding: 0px;
}

#d_quickcheckout .checkbox label, #d_quickcheckout .radio label {
    padding-left: 0px;
}

.flag-container {
    display: none;
}

#d_quickcheckout input[type=tel] {
    padding-left: 12px;
}

.tel_knopka button {
    font-size: 16px !important;
    font-weight: 700 !important;
    font-style: italic !important;
    display: inline-block;
    width: 240px;
    line-height: 36px;
    height: 40px;
    border: 2px solid #fc8db8;
    color: #fc8db8 !important;
    text-align: center;
    border-radius: 14px;
    background: #fff;
}

.tel_left {
    width: 50%
}

.tel_right {
    width: 50%;
    float: right;
    text-align: right;
    padding-right: 15px;
}

.tel_right span {
    display: block;
    text-align: left;
    color: #979696;
    font-size: 12px;
    font-family: Open Sans;
    padding-left: 6px;
    padding-top: 5px;
}

#d_quickcheckout div.required .control-label:after {
    content: '* ';
    color: #F00;
    font-weight: bold;
}

#d_quickcheckout div.required .control-label:before {
    display: none;
}

#confirm_comment_input span {
    color: #414141;
    font-size: 14px;
    font-family: Open Sans
}

#d_quickcheckout textarea.form-control {
    border-radius: 14px;
    font-family: Open Sans;
    font-size: 14px;
    margin-bottom: 30px;
    border-color: #e7e6e6;
    padding-left: 29px;
    padding-top: 22px;
    color: #706664;
}

#d_quickcheckout textarea.form-control::placeholder {
    color: #979696;
}

#d_quickcheckout a {
    color: red;
}

#confirm_agree-styler {
    margin-top: 0px;
    font-size: 14px;
    font-weight: 400;
}

#confirm_agree-styler strong {
    font-weight: 400;
}

.oformbyutton {
    width: 487px;
    height: 40px;
    background: #fc8db8 url(../img/qw.png) no-repeat;
    display: inline-block;
    color: #fff !important;
    border: none;
    border-radius: 18px;
    font-family: Lora;
    font-size: 16px !important;
    font-weight: 700 !important;
    font-style: italic !important;
    box-shadow: 0px 5px 6.72px 0.28px rgba(165, 65, 96, 0.2);
    border: none;
}

.oformbyutton:hover {
    background: #51c5cf url(../img/qw.png) no-repeat
}

#payment_address, #shipping_address, #shipping_method, #payment_method, #confirm_view {
    max-width: 487px;
}

.next_link {
    color: #fc8db8;
    font-weight: 700;
    font-style: italic;
    letter-spacing: 1px;
    font-size: 16px;
}

.next_link a {
    color: #fc8db8 !important;
}

.next_link a:hover {
    color: #fc8db8;
}

#d_quickcheckout .form-horizontal .radio {
    display: inline-block;
    margin-right: 20px;
}

#increase-quantity, #decrease-quantity {
    background: #fff !important;
    font-size: 17px !important;
    font-family: Open Sans !important;
    border: none !important
}

.input-quantity {
    font-size: 15px !important;
    font-family: Open Sans !important;
    padding: 4px 0px !important;
}

.qc-name {
    width: 77%;
}

.product-search .category_right {
    width: 100%;
    padding-left: 0px;
    margin: 0 auto;
}

.product-search .product_list {
    margin: 0 auto;
    width: 960px;
    display: block;
}

.blog_category {
    margin: 40px 0px;
    background: url(../img/blog_cat.png) no-repeat;
    height: 40px;
    width: 100%;
    line-height: 40px;
    text-align: center;
    font-size: 13px;
    font-style: italic;
    color: #4a4a4a;
}

.blog_category a {
    color: #abaaaa;
    margin-left: 24px;
    text-transform: lowercase;
}

.blog_category a.active {
    color: #fc8db8;
    border-bottom: 1px dotted #fc8db8;
}

.blog_category a.active:hover {
    border-bottom: 1px dotted #51c5cf;
    text-decoration: none;
}

.blog_category a:hover {
    border-bottom: 1px dotted #51c5cf;
    color: #51c5cf;
    text-decoration: none;
}

.blog_stati {
    width: 975px;
    margin: 0 auto;
    display: block;
}

.blog_stati_block {
    width: 280px;
    margin-right: 66px;
    float: left;
    display: inline-block;
    text-align: center;
}

.blog_stati_block:nth-of-type(3n) {
    margin-right: 0px !important;
}

.blog_stati_block:nth-of-type(4) {
    clear: both
}

.blog_stati_block:nth-of-type(7) {
    clear: both
}

.blog_stati_block_img {
    width: 100%;
    height: 200px;
    overflow: hidden;
    position: relative;
}

.blog_stati_block_img img {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 0;
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    -webkit-transition: all .5s ease-out;
}

.blog_stati_block_img:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.blog_stati_block_date {
    margin-top: 24px;
    margin-bottom: 8px;
    display: block;
    font-size: 12px;
    color: #fc8db8;
    font-style: italic;
    line-height: 1;
}

.blog_stati_block_title {
    color: #414141;
    font-size: 16px;
    font-style: italic;
    display: block;
    margin-bottom: 17px;
    line-height: 1;
}

.blog_stati_block_title a {
    color: #414141;
}

.blog_stati_block_title a:hover {
    text-decoration: none;
    border-bottom: 1px dotted #51c5cf;
    color: #51c5cf;
}

.blog_stati_block_text {
    color: #abaaaa;
    font-family: Open Sans;
    display: block;
    margin-bottom: 44px;
    height: 43px;
    overflow: hidden;
    display: inline-block;
}

.blog-category .c_p_navigation, .blog-latest .c_p_navigation {
    background: url(../img/blog_cat.png) no-repeat;
    height: 40px;
    padding: 14px 85px;
}